/******* para llevarse a otro sitio *******/
.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;overflow:visible;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:135px;background:url("i/headersaberYganar1.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}

.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}



/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logosaberYganar.png') no-repeat 0.8em 0;height:8.0em; display:block;width:31.0em; float:left;  margin-top:3.2em;cursor: pointer;  margin-left: -1em; }
.cab_box h1 a {display:block;width:310px !important; height:80px !important;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 a span {visibility:hidden;position:absolute;left:-100%;top:-100%;}


/*navegación programa*/
.cab_box .nav {width:auto;display:inline !important;position:absolute; background:none repeat scroll 0 0 ; font:0.9em  Arial, Helvetica, sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:normal;}
.cab_box .nav li {float:left; border-right:1px solid #5893c9; color:#fff; text-align:center; }
.cab_box .nav li a{display:block; line-height:0.5em; background:transparent !important; padding:0 1em; color:#fff;}
.cab_box .nav li a span {font-size:110%; color:#fff;text-transform:uppercase!important;}
.cab_box .nav li a:hover span { color:#f1e309;}
.cab_box .nav .active a span {color:#f1e309;; padding:0.2em 0.5em 0.2em;}


.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#f1e309;!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#f1e309; !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#f1e309; !important;cursor:pointer;}
.cab_box .principal {bottom:0.1em; left:420px; position:absolute;top:110px;z-index:999999; margin-top:0px; display:inline !important;}
.cab_box .principal li a {line-height:0.5em; padding:2px 8px;}


/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/


.alacarta .mini_cab .cab_box .text {right:5px;top:5px;margin:0;}
.alacarta .cab_especial .principal {top:auto;bottom:0;left:320px !important;}
.alacarta .cab_especial .principal li span {font-size:13px;font-weight:bold;}
.alacarta .cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logosaberYganarCAB.png') no-repeat 0.8em 0;height:7.0em; display:block;width:26.1em; float:left;  margin-top:3.2em;cursor: pointer;  margin-left: -1em; }

.alacarta .cab_especial,.alacarta .cab_especial .round,.alacarta .cab_box{overflow:visible;float:left;width:100%;height:115px;background:url("i/headersaberYganarCAB1.png") no-repeat center top !important;}



